﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Monitoring SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Monitoring SOD Violations</h1>
        <p>You can monitor the SOD violations of a control on a recurring basis based on the scheduled type.</p>
        <p>To monitor SOD violations, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>SOD &gt; SOD Violations</strong>.</p>
            </li>
            <li>
                <p>You can monitor the SOD violations which are in the following status:<br /></p>
                <ul>
                    <li>
                        <p><strong>Open</strong>&#160;- SOD violations which requires immediate attention and remediate actions.</p>
                    </li>
                    <li>
                        <p><strong>In Process:</strong>&#160;SOD violations which are assigned and the remediation is in process.</p>
                    </li>
                    <li>
                        <p><strong>Risk Accepted</strong>- SOD violations which are accepted can be seen here.</p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Click the appropriate status type. The SOD violations appear based on the status.</p>
            </li>
            <li>
                <p>Click the relevant risk name in-line with the functions in the <strong>Risk Code</strong> column.&#160;</p>
                <p>The value in the <strong>Risk Code</strong> column drill-downs to functions. You can view the summary or detailed information of associated functions with the list of conflicting entitlements.</p>
            </li>
        </ol>
        <p>The following table displays the details of the columns in summary view:</p>
        <div class="table-wrap">
            <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                <col class="TableStyle-Default-Table-Column-Column1" />
                <col class="TableStyle-Default-Table-Column-Column1" />
                <thead>
                    <tr class="TableStyle-Default-Table-Head-Header1">
                        <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                        <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Assigned Roles</p>
                        </td>
                        <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the assigned role.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Associated Role</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the associated role.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Entitlement&#160;</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the associated entitlement.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">System Name</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the relevant system name.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Endpoint</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the endpoint associated with the function.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                            <p class="table-text">Account</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                            <p class="table-text">Displays the name of the account.</p>
                        </td>
                    </tr>
                    <tr class="TableStyle-Default-Table-Body-Body1">
                        <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                            <p class="table-text">Entitlement Type</p>
                        </td>
                        <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                            <p class="table-text">Displays the appropriate entitlement type.</p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="table-wrap" style="text-align: left;">
            <p class="auto-cursor-target">The following table displays the details of the columns in detailed view:</p>
            <div class="table-wrap">
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <col class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Column</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Associated Role</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the associated role.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Entitlement&#160;</p>
                            </td>
                            <td style="text-align: left;" colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the associated entitlement.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Endpoint</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the relevant endpoint name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Account</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the account name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Entitlement Type</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the appropriate entitlement type.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Object&#160;</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the appropriate object name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Field</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the appropriate field name.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Value</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the appropriate value.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">First Used</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the appropriate entitlement first used date.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Last Used</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Displays the appropriate entitlement last used date.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Total Used</p>
                            </td>
                            <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Displays the total number of entitlement usage.</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        <ol MadCap:continue="true">
            <li>
                <p>Click the <strong>Actions</strong> arrow and select&#160;<strong>Monitor&#160;</strong>option. The <strong>Schedule the Job</strong>&#160;pop-up window appears.</p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>
                <p>&#160;Enter the name of the control and select the frequency (Minutes, Hourly, Daily, Weekly or Cron Expression) of the schedule job and click <strong>Submit.</strong>. </p>
                <p>
                    <img src="../Resources/Images/schedule job.png" style="width: 694px;height: 352px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
                <p>The <strong>Job Monitor Successfully</strong>&#160;pop-up message appears. </p>
                <p>
                    <img src="../Resources/Images/save success.png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                </p>
            </li>
        </ol>
        <ol MadCap:continue="true">
            <li>Review and click <strong>Close.</strong><br />The job to monitor the SOD violation is scheduled.<br /></li>
        </ol>
        <p>Depending upon the type of function, Summary/Detailed button are displayed in the details page of the function that are accessed from the SOD Violations page.</p>
        <p>If the Function Type is <strong>SAP</strong>, the details of the function page are displayed either in the Summary view or in the detailed view. Using the toggle bar as highlighted in the screenshot below, you can change the views accordingly.&#160;</p>
        <p>The following screenshot illustrates both the summary view and the detailed view of SAP functions.</p>
        <p>
            <img src="../Resources/Images/SAP both view.png" style="width: 801px;height: 388px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
        <p>If the Function Type is <strong>non-SAP</strong>, the details of the Function page are displayed only in the Summary view.&#160;</p>
        <p>The following screenshot illustrates the summary view of non-SAP functions.</p>
        <p>
            <img src="../Resources/Images/non sap 1 view.png" style="width: 824px;height: 214px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
        </p>
    </body>
</html>